<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[ban_bruger] == '1'){
$dato = date("d/m/y h:i:s");
mysql_query("INSERT INTO bans (why, ip) VALUES ('$_POST[why]', '$_POST[ip]')")or die(mysql_error());
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', 'IPen: $_POST[ip] blev banned!', 'orange')") or die(mysql_error());
print "$_POST[ip] er nu blevet banned.";
}
?>